Bug 1848516 - [4.4] Unresponsive OpenShift 4.4 cluster on Azure (UPI)
Summary: [4.4] Unresponsive OpenShift 4.4 cluster on Azure (UPI)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1847769
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 13:28 UTC by Dan Mace
Modified: 2021-02-03 10:12 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1842431
Environment:
Last Closed: 2021-02-03 10:11:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 380 0 None closed Bug 1848516: cluster-backup.sh: error if script dependencies are not met 2021-02-18 02:53:02 UTC
Github openshift openshift-docs pull 23014 0 None closed [enterprise-4.4] Bug 1848516: backup_and_restore: clarify backup process 2021-02-18 02:53:02 UTC
Red Hat Product Errata RHSA-2021:0281 0 None None None 2021-02-03 10:12:28 UTC

Comment 3 ge liu 2020-12-02 11:12:16 UTC
Verified with 4.4.0-0.ci.test-2020-12-01-073242-ci-ln-2mv068k.

Comment 4 Sam Batschelet 2020-12-21 20:43:21 UTC
as per https://bugzilla.redhat.com/show_bug.cgi?id=1848516#c3 marking verified

Comment 7 ge liu 2020-12-23 07:27:49 UTC
Verified with 4.4.0-0.ci.test-2020-12-23-035457-ci-ln-j0qypyk

Comment 11 errata-xmlrpc 2021-02-03 10:11:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.4.33 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0281


Note You need to log in before you can comment on or make changes to this bug.